weitere Tipps » Backup

ID #16010

ARCSERVE 6.1 und U2W-SCSI Controller

ARCserve konnte lange Zeit nicht mit *.HAM Treibern zusammen benutzt werden, obwohl CA schon im März 1998 (in den E-News 98.5) behauptete, daß es keine Probleme gäbe.

Aber erst die aktuellen HAM Versionen und hier vor allem das NWASPI.CDM scheinen mit ARCserve 6.1 (inkl. aller aktuellen Patches) und z.B. dem AHA2940.HAM Treiber problemlos zu funktionieren.

Die neuen HAM Treiber sind wohl auch etwas schneller als die alten DSK- Versionen.

Wer dagegen einen DDS-4 Streamer zusammen mit ARCserve 6.1 einsetzen will, wird Pech haben. CA unterstützt diesen Typ erst ab ARCserveIT 6.6.

Tags: -

Verwandte Artikel:

Letzte Änderung der FAQ: 2009-01-01 08:00
Autor: Albert Bank
Revision: 1.1

FAQ ausdrucken FAQ weiterempfehlen Als PDF-Datei anzeigen
Bewertung der Nützlichkeit dieser FAQ:

Durchschnittliche Bewertung: 0 (0 Abstimmungen)

vollkommen überflüssig 1 2 3 4 5 sehr wertvoll